<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="EtlTest" tests="4" skipped="0" failures="0" errors="0" timestamp="2015-11-20T13:34:51" hostname="kain-arch" time="0.042">
  <properties/>
  <testcase name="testTransformOneValue" classname="EtlTest" time="0.029"/>
  <testcase name="testFullDataset" classname="EtlTest" time="0.008"/>
  <testcase name="testTransformMoreValues" classname="EtlTest" time="0.0"/>
  <testcase name="testMoreKeys" classname="EtlTest" time="0.001"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
